### Method

# Adw MessageDialogget_body_use_markup

since: 1.2

#### Declaration [src]

    gboolean
    adw_message_dialog_get_body_use_markup (
      AdwMessageDialog* self
    )

#### Description [src]

Gets whether the body text of `self` includes Pango markup.

Available since: 1.2

Gets property | `Adw.MessageDialog:body-use-markup`

#### Return value

Type: `gboolean`

Whether `self` uses markup for body text.